﻿/* HTML 
--------------------------------------------------------------------------*/

body {
  color: #777;
  font-family:Arial, Helvetica, sans-serif;
  line-height: 1.7em;	
  font-size: 12px;
  background: #fff;
}

#page {
}

p {
  padding-bottom: 16px;	
}

h1, h2, h3, h4, h5 {
  padding-bottom: 30px;
  line-height: 1.2em;
  font-family: 'Ubuntu Condensed', sans-serif;
  color: #111;
}

h1 {
  font-size: 28px;	
}

h2 {
  font-size: 20px;	
}

h3 {
  font-size: 20px;	
  text-transform: uppercase;
}

a {
  color: #094a8c;
  font-weight: normal;	
}

pre {
  display: block;
  margin-bottom: 20px;
  padding: 20px;
  background: #666666;
  color: #ffffff;
  text-shadow: -1px -1px #333;
  border-top: 1px solid #333;
  border-left: 1px solid #333;
}

code {
  display: block;
  margin-bottom: 20px;
  font-style: italic;
  font-weight: bold;
  padding: 20px;	
  background: #eee;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
}

address {
  display: block;
  margin-bottom: 20px;
  padding: 20px;
  border: 1px solid #dddddd;
  background: #eee;
  color: #333;
  text-shadow: 1px 1px #f9f9;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
}

ul, ol, .block ul, menu, dir {
  padding-left: 0em;
  padding-bottom: 1.0em;
}

ul li, ol li, menu li {
  padding: 5px 0;
  list-style: disc inside none;	
}

ol li {
  list-style: decimal inside none;
}

.social ul li {
  list-style: none outside none;
}

.node-teaser .image-margin {
  margin-left: 260px;	
}

blockquote {
/*
  margin: 20px 30px;
  padding-left: 58px;
  color: #666666;
  font-size: 14px;
  font-:italic;
  background: url(../images/openquote.png) top left no-repeat;  */
  margin: -10px 0px -20px 0px;
  padding: 4px;
  color: #666666;
  font-size: .8em;
  background: none;
} 

blockquote p {
  padding-right: 0px;  
  background: none;
} 

dl {
  margin-bottom: 1.0em;
  padding: 20px;
  border: 1px solid #dddddd;	
  background: #f9f9f9;
}

dt {
  font-weight: bold;
}

dd {
  padding-bottom: 1.0em;
  padding-left: 1.0em;
  font-:italic;	
}

acronym {
  text-transform: uppercase;	
}

cite {
  font-: italic;	
}

table {
  margin-bottom: 20px;
  border: 1px solid #ddd;
  background: #FFF;
  border-collapse:collapse;
  width: 100%;
}

caption {
  padding-bottom: 0.5em;	
  font-size: 11px;
}

th, td {
  padding: 10px;
  border: 1px solid #ddd;  	
}

th {
  background: #f9f9f9;
  font-weight: bold;	
}

legend {
  font-weight: bold;
  text-transform: uppercase;
  font-weight: 12px;	
}

input, select, button {
  margin-bottom: 1.0em;	
}


/* HEADER 
--------------------------------------------------------------------------*/

.header-wrapper {
  position: relative;
  padding: 8px 0;
  background-color: #004684;
  box-shadow: 0 2px 4px rgba(0,0,0,0.1);
  border-bottom: 1px solid #ddd;
  z-index: 100;
}

.logo-name {
  float: left;	
}

.site-logo {
  padding-right: 5px;
  float: left;	
}

.site-logo img {
  display: block;
  padding-top: 5px;
  /* height: 112px;  */
  width: auto;
}

.site-name {
  float: left;
  padding-bottom: 5px;	
  line-height: 36px;
  font-size: 36px;
  font-family: 'Open Sans', sans-serif;
}

.site-name a {
  font-weight: bold;
  color: #333;
}

.site-slogan {
  padding: 0;
  line-height: 1.0em;
  font-size: 14px;	
}

/* SOCIAL
--------------------------------------------------------------------------*/

.social {
  float: right;
  margin-right: 10px;
  margin-top: 3px;
}

.social.social-footer {
  float: none;
}

.social ul {
  padding: 4px 0 0 0;
  margin: 0;
  float: left;
}

.social.social-footer ul {
  float: none;
  margin: 0 auto;
  text-align: center;
}

.social ul li {
  padding: 0;
  margin: 0;
  float: left;
}

.social.social-footer ul li {
  display: inline-block;
  float: none;
}

.social ul li a {
  display: block;
  margin-right: 5px;
  width: 20px;
  height: 20px;	
}

.social.social-footer ul li a {
  margin: 0 3px;
}

.social ul li a.facebook {
  background: url(../images/social-icons.png) 0px 0px no-repeat;
}

.social ul li a.facebook:hover {
  background: url(../images/social-icons.png) 0px -20px no-repeat;
}

.social ul li a.twitter {
  background: url(../images/social-icons.png) -20px 0px no-repeat;
}

.social ul li a.twitter:hover {
  background: url(../images/social-icons.png) -20px -20px no-repeat;
}

.social ul li a.google {
  background: url(../images/social-icons.png) -40px 0px no-repeat;
}

.social ul li a.google:hover {
  background: url(../images/social-icons.png) -40px -20px no-repeat;
}

.social ul li a.linkedin {
  background: url(../images/social-icons.png) -60px 0px no-repeat;
}

.social ul li a.linkedin:hover {
  background: url(../images/social-icons.png) -60px -20px no-repeat;
}

.social ul li a.youtube {
  background: url(../images/social-icons.png) -80px 0px  no-repeat;
}

.social ul li a.youtube:hover {
  background: url(../images/social-icons.png) -80px -20px no-repeat;
}

.social ul li a.flickr {
  background: url(../images/social-icons.png) -100px 0px no-repeat;
}

.social ul li a.flickr:hover {
  background: url(../images/social-icons.png) -100px -20px no-repeat;
}

.social ul li a.instagram {
  background: url(../images/social-icons.png) -120px 0px no-repeat;
}

.social ul li a.instagram:hover {
  background: url(../images/social-icons.png) -120px -20px no-repeat;
}

.social ul li a.rss {
  background: url(../images/social-icons.png) -140px 0px no-repeat;
}

.social ul li a.rss:hover {
  background: url(../images/social-icons.png) -140px -20px no-repeat;
}


/* PREFACE 
--------------------------------------------------------------------------*/

.preface-wrapper {
  padding: 30px 0 20px 0;
  background: #f9f9f9;	
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}

.preface-wrapper h3 {
  padding: 0;
  padding-left: 38px;
  margin-bottom: 10px;	
  line-height: 26px;
}

.preface-wrapper .icon1 h3 {
  background: url(../images/icon1.png) center left no-repeat;	
}

.preface-wrapper .icon2 h3 {
  background: url(../images/icon2.png) center left no-repeat;	
}

.preface-wrapper .icon3 h3 {
  background: url(../images/icon3.png) center left no-repeat;	
}

.preface-wrapper .icon4 h3 {
  background: url(../images/icon4.png) center left no-repeat;	
}



/* MAIN CONTENT 
--------------------------------------------------------------------------*/

.main-content-wrapper {
  position: relative;
  padding: 10px 0 20px 0;	
  z-index: 50;
/*  border-top: 1px solid #ddd;  */
}

/* SIDEBARS 
--------------------------------------------------------------------------*/

.sidebar .block-inner h3 {
  padding-bottom: 5px;
  margin-bottom: 30px;
  line-height: 1.2em;
  font-size: 20px;
  border-bottom: 2px solid #eee;	
}

.sidebar .block-inner h3 span {
  padding-bottom: 5px;
  border-bottom: 2px solid #094a8c;
}

.sidebar .block-inner .content {
  padding: 0 0 30px 0;
}

.sidebar_300 {
	margin: 10px auto;
	width: 100%;
	text-align: center;
}

/* POSTSCRIPT 
--------------------------------------------------------------------------*/

.postscript-wrapper {
  padding: 30px 0 0 0;
  color: #999;
  background: #222;	
}

.postscript-wrapper h3 {
  color: #fff;
}

.postscript-wrapper a {
  color: #fff;
}

.postscript-wrapper .block-inner h3 {
  padding-bottom: 5px;
  font-size: 16px;
  line-height: 1.2em;	
}

.postscript-wrapper .block-inner h3 span {
  padding-bottom: 5px;
  border-bottom: 2px solid #094a8c;
}

.postscript-wrapper .block-inner .content {
  padding: 20px 0;	
}


/* FOOTER
--------------------------------------------------------------------------*/

.footer-wrapper {
  padding: 20px 0;
  color: #fff;
  background: #111;
  text-align: center;	
}

.footer-wrapper a {
  color: #fff;
}

/* LISTS 
--------------------------------------------------------------------------*/

/* USER MENU 
--------------------------------------------------------------------------*/

.user-menu-wrapper {
  border-top: 4px solid #094a8c;	
}

#user-menu {
  float: right;	
}

.region-user-menu {
  float: right;	
  padding: 0 10px 5px 10px;
  background: #094a8c;
}

.user-menu-wrapper {
  background: #444;	
}

#user-menu ul.menu li a {
  padding: 0 10px;
  line-height: 30px;
  font-size: 11px;
  color: #fff;	
  text-transform: uppercase;
}

/* HEADER 
--------------------------------------------------------------------------*/

.header {
  text-align: center;
/*  float: right;	*/
  height: 100px;
}

/* MAIN MENU 
--------------------------------------------------------------------------*/

#main-menu {
    position: relative;
    float: right;
    /* width: 800px; */
    margin-right: 140px;
}

#main-menu ul.menu li a {
  display: block;
  padding: 0 10px;
  margin-left: 10px;
  color: #666;
  line-height: 20px;
  font-size: 14px;
  font-family: 'Ubuntu Condensed', sans-serif;
  text-transform: uppercase;
  background: #f9f9f9;
  transition: 0.3s;
  -moz-transition: 0.3s;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
}

#main-menu ul.menu li a:hover {
  color: #fff;
  background: #094a8c;
  transition: 0;
  -moz-transition: 0;
  -webkit-transition: 0;
  -o-transition: 0;
}

/* Drop Down */

#main-menu ul.menu li ul {
  position: absolute;
  padding: 0;
  margin: 0 0 0 10px;
  width: 240px;
  left: -999em;
  z-index: 100;
  background: #e5e5e5;
}

#main-menu ul.menu li:hover ul, #main-menu ul.menu li.sfHover ul {
  left: auto;
}

#main-menu ul.menu li li.first {
  margin: 0;	
}

#main-menu ul.menu li li a, #main-menu ul.menu li li a.active {
  margin: 0;
  padding: 0 20px;
  line-height: 40px;
  width: 200px;
  color: #666;
  font-size: 14px;
  border: 0;
  border-top: 1px solid #eee;
}

#main-menu ul.menu li li a:hover, #main-menu ul.menu li li a.active:hover {
  background: #094a8c;  
  color: #fff;
}

#main-menu ul.menu li ul ul {
  margin: -40px 0 0 240px;
}

#main-menu ul.menu li:hover ul ul, #main-menu ul.menu li.sfHover ul ul, #main-menu ul.menu li:hover ul ul ul, #main-menu ul.menu li.sfHover ul ul ul, #main-menu ul.menu li:hover ul ul ul ul, #main-menu ul.menu li.sfHover ul ul ul ul {
  left: -999em;
}

#main-menu ul.menu li li:hover ul, #main-menu ul.menu li li.sfHover ul, #main-menu ul.menu li li li:hover ul, #main-menu ul.menu li li li.sfHover ul, #main-menu ul.menu li li li li:hover ul, #main-menu ul.menu li li li li.sfHover ul {
  left:auto;
}

#main-menu ul.menu li li.expanded, #main-menu ul.menu li li li.expanded  {
  background: 0;
}

/* SIDE MENU 
--------------------------------------------------------------------------*/

/* CONTENT TOP & CONTENT BOTTOM
--------------------------------------------------------------------------*/

.content-top-wrapper, .content-bottom-wrapper {
  padding: 30px 0 40px 0;	
  background: #FFF;
}

.content-top-wrapper h3, .content-bottom-wrapper h3 {
}

.content-bottom-wrapper {
  padding-bottom: 10px;
  font-size: 16px;
  text-align: center;	
  border-top: 1px solid #ddd;
  background: url(../images/style5/content-bottom-bg.png);
}

/* NODES
--------------------------------------------------------------------------*/

h1#page-title {
  font-size: 20px;
  text-transform: uppercase;	
}

.front .node-image-article {
  display: none;
}

.not-front .node-image {
  display: none;
}

.node-image-article {
  float: right;
  margin: 10px;
}

.field-name-field-image {
  margin-bottom: 30px;
  padding: 0px 10px ;
/*  background: #094a8c;	*/
/*  background: #eee;	  */
  overflow: hidden;
}

.field-widget-image-image {
  margin-bottom: 30px;
  padding: 0px 10px ;
  background: #eee !important ;
  overflow: hidden;
}

.field-name-field-image img {
  display: inline;
  margin: 0px 2px;	
/*  width: 100%;  */
  height: auto;
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  opacity: 1;
}

.field-name-field-image img:hover {
  opacity: 0.7;
  transform: scale(1.2);
  -ms-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
}

.node h1.title {
  padding: 0;
  margin: 0;	
}

.node-info {
  padding-bottom: 30px;	
}

.submitted {
  padding-bottom: 5px;
  text-transform: uppercase;
  color: #bbb;	
}

/* Teasers */

.node-teaser {
  padding-bottom: 30px;	
}

.node-teaser h2.title {
  padding-bottom: 5px;
}

.node-teaser h2.title a {
  color: #111111;	
}

.node-teaser .node-image { 
  float: left;
  margin-right: 30px;
  position: absolute;
}

.node-teaser .field-name-field-image {
  margin-bottom: 0;	
}

.node-teaser .node-image img { 
  margin-bottom: 0;
  width: 150px;
  height: auto;
}

.node-teaser .node-info {
  margin: 0;
  padding: 0;	
}

.node-teaser .node-content {
  margin-left: 180px;
}

.node-teaser .content, .node-teaser .content .field-name-body, .node-teaser .content .field-items, .node-teaser .content .field-item, .node-teaser .content p, .node-teaser .links, .node-teaser .links li {
  display: inline;	
}

.node-teaser .links ul.inline li {
    display: inline;
    list-style-type: none;
    padding: 0 0 0 0px;	
}

/* Portfolio Node */

.project-info {
  float: right;
  width: 25%;
  margin: 20px 0 20px 20px;
  padding: 20px;
  border: 1px solid #eee;
  background: #f9f9f9;	
}

.project-info .field {
  margin-bottom: 10px;
}

/* COMMENTS
--------------------------------------------------------------------------*/

.comment {
  padding: 30px;
  margin-bottom: 30px;
  background: #fff;
  background: #f9f9f9;
}

.indented {
  margin-left: 0;	
}

.indented .comment {
  margin-top: -30px;
  background: #eeeeee;
  border-top: 1px solid #ddd;	
}

.comment .user-picture {
  float: left;
}

.comment .user-picture img {
  display: block;
  width: 60px;
  height: 60px;
  opacity: 1;	
}

.comment .comment-content {
  margin-left: 80px;	
}

.comment .submitted {
  padding-bottom: 10px;
  font-size: 14px;
  font-weight: normal;
  font-family: 'Ubuntu Condensed', sans-serif;
}

.comment ul.links {
  float: right;
  padding-bottom: 0;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Ubuntu Condensed', sans-serif;
}

.comment-form {
  padding: 30px;
  margin-bottom: 20px;
  background: #f9f9f9;
}

/* BREADCRUMBS
--------------------------------------------------------------------------*/

.breadcrumb-wrapper {
  background: #f9f9f9;	
}

.breadcrumb {
  margin: 10px 0;
  font-size: 1.0em;
} 

/* SEARCH FORM
--------------------------------------------------------------------------*/

.search-wrapper {
  background: url(../images/style5/content-bottom-bg.png);
}

.open-search {
  float: right;	
  margin-right: 10px;
  width: 35px;
  height: 35px;
  line-height: 40px;
  background: #333 url(../images/search-button.png) 50% 50% no-repeat;
  text-indent: -999em;
}

.close-search {
  float: right;	
  margin-right: 10px;
  line-height: 40px;
  text-transform: uppercase;
}

.region-search-box {
  float: right;
  margin: 0 auto;
  text-align: center;
}

#block-search-form h3, #search-block-form label {
  display: none;
}

#search-block-form  .form-item, #search-block-form  .form-actions {
  margin-bottom: 0em;
  margin-top: 0em;
}

#search-block-form .form-text, #search-block-form .form-submit {
  padding: 0;
  margin: 0;
  border: 0;
  background: 0;
  vertical-align: middle;
}

#search-block-form .form-wrapper, #search-block-form .form-item {
  float: left;	
}

#search-block-form .form-submit {
  width: 40px;
  height: 40px;
  line-height: 40px;
  font-size: 10px;
  text-transform: uppercase;
  background: 0;
  border-radius: 0;
  text-shadow: 0 0 #ffffff;
  background: #094a8c url(../images/search-button.png) 50% 50% no-repeat;
  text-indent: -999em;
}

#search-block-form .form-text {
  width: 240px;
  height: 40px;
  padding: 0 10px;
  line-height: 40px;
  color: #aaa;
  font-size: 16px;
  font-: italic;
  background: #fff;
  border-left: 1px solid #ddd;
}

#search-block-form input:focus {
  box-shadow: 0 0 0px 0 #22d7cc;
}

/* SEARCH RESULTS 
--------------------------------------------------------------------------*/

.search-advanced {
  margin: 20px 0;	
}

.search-advanced .fieldset-wrapper {
  clear: both;
  padding: 0 20px 20px 20px;
  overflow: hidden;
  background: #f9f9f9;	
}

.search-results li {
 padding: 30px;
 list-style: none;
 margin-bottom: 20px;
 background: #f9f9f9;
}

.search-results .title {
  padding-bottom: 10px;
  font-size: 24px;
}

.search-results .search-snippet-info {
    padding-left: 0;
}

.search-info {
  padding-bottom: 0;	
}

/* Quicktabs 
--------------------------------------------------------------------------*/

.quicktabs-wrapper .block-inner {
  margin-bottom: 0px;
  background: #fff;
  border-radius: 0;
  box-shadow: none;
  border: none;	
}

.quicktabs-wrapper .block-inner h3.title {
  padding: 10px 20px;
  background: #eee;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom: none;
  border-top: none;
}

.quicktabs-wrapper  .block-inner .content {
  padding-bottom: 0;
}

.quicktabs-wrapper .item-list ul li {
  padding: 0;
  margin: 0;
  border-bottom: 0;	
  list-style: none;
}

.quicktabs-wrapper .item-list ul.quicktabs-tabs {
  padding-bottom: 0;
  margin: 0;	 
  background: none;
}

.quicktabs-wrapper .item-list ul.quicktabs-tabs li a {
  display: inline-block;
  padding: 0 20px 0 20px;
  line-height: 40px;
  color: #333;
  font-family: 'Ubuntu Condensed', sans-serif;
  font-size: 16px;
  border-radius: 0;
  text-shaodw: 1px 1px #fff; 
  background: #eee; 
  text-transform: uppercase;
}

.quicktabs-wrapper .item-list ul.quicktabs-tabs li.active a {
  color: #fff;
  background: #094a8c;
}

.quicktabs-hide {
display: block;
opacity: 0 !important;
position: absolute;
top: -999999px;
}

.quicktabs-tabpage {
-webkit-transition:all 1s ease 0s;
-moz-transition:all 1s ease 0s;
-o-transition:all 1s ease 0s;
transition:all 1s ease 0s;
}

.quicktabs_main.quicktabs-style-nostyle {
  padding: 30px 0 0 0;
}

/* MISC
--------------------------------------------------------------------------*/

ul.inline li.comment_forbidden, ul.inline li.comment-add {
  display: none !important;	
}

div.messages {
  margin: 0 0 20px 0;
}

ul.primary {
  border-bottom: 0 solid #DDDDDD;
  border-collapse: collapse;
  height: auto;
  line-height: 1em;
  list-: none outside none;
  margin: 5px 0;
  padding: 5px 0 20px 0;
  white-space: nowrap;
}

ul.primary li a {
  background-color: #DDDDDD;
  border-color: #BBBBBB;
  border-radius: 3px 3px 3px 3px;
  border-: solid;
  border-width: 1px;
  color: #666666;
  height: auto;
  margin-right: 3px;
  padding: 10px;
  text-decoration: none;
  border-top: 1px solid #f9f9f9;
  border-left: 1px solid #f9f9f9;
}

li a.active {
}

.profile .user-picture {
  float: none;
  margin: 0 0 20px 0;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;s
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}


/* VIEWS
--------------------------------------------------------------------------*/

/* Isotope Portfolio */

.view-nautilus-portfolio .view-content {
  width: 100%;
  margin-left: -10px;
}

.view-nautilus-portfolio .views-row  {
  float: left;
}

.view-nautilus-portfolio .portfolio-item {
  margin: 0 10px 20px 10px;
}

.view-nautilus-portfolio.four-column .views-row  {
  width: 25%;
}

.view-nautilus-portfolio.three-column .views-row  {
  width: 33%;
}

.view-nautilus-portfolio.two-column .views-row  {
  width: 50%;
}

.view-nautilus-portfolio .views-row .portfolio-item {
  position: relative;
  overflow: hidden;
}

.view-nautilus-portfolio .views-row .portfolio-item .portfolio-info {
  position: absolute;	
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 69, 81, 0.6);
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  opacity: 0;
  transform: translateX(-100px);
  -ms-transform: translateX(-100px);
  -moz-transform: translateX(-100px);
  -webkit-transform: translateX(-100px);
}

.view-nautilus-portfolio .views-row .portfolio-item:hover .portfolio-info {
  opacity: 1;
  transform: translateX(0px);
  -ms-transform: translateX(0px);
  -moz-transform: translateX(0px);
  -webkit-transform: translateX(0px);
}

.view-nautilus-portfolio img {
  display: block;
  width: 100%;
  height: auto;
  transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}

.view-nautilus-portfolio .views-row .portfolio-item:hover img {
  transform: scale(1.4);
  -ms-transform: scale(1.4);
  -moz-transform: scale(1.4);
  -webkit-transform: scale(1.4);
}

/* Portfolio Rollover Elements */

.view-nautilus-portfolio .portfolio-title {
  font-size: 18px;
  padding: 20px 20px 10px 20px;
  color: #fff;	
}

.view-nautilus-portfolio .portfolio-title a {
  color: #fff;	
  font-family: 'Ubuntu Condensed', sans-serif;
}

.view-nautilus-portfolio .portfolio-excerpt {
  padding: 0 20px;
  color: #fff;	
}

.view-nautilus-portfolio .portfolio-view a {
  display: inline-block;
  padding: 10px 20px;
  position: absolute;
  bottom: 0;
  right: 0;
  color: #fff;
  font-family: 'Ubuntu Condensed', sans-serif;
  background: #094a8c;	
  text-transform: uppercase;
}

/* View Portfolio Carousel */

.view-header p {
  padding: 0;	
}

.view-nautilus-portfolio-carousel {
  margin: 0 -10px;	
}

.view-nautilus-portfolio-carousel .view-content {
  position: relative;
}

.view-nautilus-portfolio-carousel .views-row {
  display: block;
  float: left;
  height: 325px;
  margin: 0 10px 3px 10px;
  box-shadow: 0 0 3px #ccc;
}

.view-nautilus-portfolio-carousel .views-field-field-image img  {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}

.view-nautilus-portfolio-carousel .views-field-title a  {
  display: block;
  padding: 0 20px 10px 20px;
  font-size: 20px;
  color: #333;
  font-weight: normal;
  font-family: 'Ubuntu Condensed', sans-serif;
}

.view-nautilus-portfolio-carousel .views-field-body {
  padding: 0 20px 0px 20px;
}

#prev {
  position: absolute;
  display: inline-block;
  top: 55%;
  left: -32px;
  width: 16px;
  height: 16px;
  background: url(../images/prev-next.png) 0 0 no-repeat;
  text-indent: -9999em;	
}

#next {
  position: absolute;
  display: inline-block;
  top: 55%;
  right: -32px;
  width: 16px;
  height: 16px;
  background: url(../images/prev-next.png) -16px 0 no-repeat;
  text-indent: -9999em;		
}

/*  Jobs Views Pages  */

.jobs {
  margin: 0px 0px 10px 0px ;	
}

.jobs .views-field-title a {
	font-size: 1.35em ;
}

/* HELI News Block */

.view-heli-news .views-row {
  clear: both;
  padding: 3px;
  margin-bottom: 5px;
  overflow: hidden;
/*  background: #323232;  */
}

.view-heli-news .views-row:hover {
  background: #dedee0;
}


.view-heli-news .views-field-field-image {
  float: left; 
  margin-right: 10px;
}

.view-heli-news .views-field-field-image img {
  display: block;
  border: 2px solid #444;
}

.view-heli-news .views-field-title {
	font-size: 1.4em ;
	line-height: 1.4em ;
}

.view-heli-news .views-field-created {
	font-style: italic ;
	margin-bottom: 6px ;
}

/* HELI Blogs Block */

.view-heli-blogs .views-row {
  clear: both;
  padding: 3px;
  margin-bottom: 5px;
  overflow: hidden;
/*  background: #323232;  */
}

.view-heli-blogs .views-row:hover {
  background: #dedee0;
}


.view-heli-blogs .views-field-field-image {
  float: left; 
  margin-right: 10px;
}

.view-heli-blogs .views-field-field-image img {
  display: block;
  border: 2px solid #444;
}

.view-heli-blogs .views-field-title {
	font-size: 1.4em ;
	line-height: 1.4em ;
}

.view-heli-blogs .views-field-created {
	font-style: italic ;
	margin-bottom: 6px ;
}


/* HELI Events Calendar Block */

.calendar-calendar .month-view table {
    border: none;
    padding: 0px ;
    margin: -20px 0px 20px 0px; 
    width: 100%;
}

.date-nav-wrapper .icon3 h3 {
    background: #ffffff ;
}

.view .date-nav-wrapper .date-heading h3 {
    line-height: 30px;
    font-size: 1.7em;
    background: #ffffff ;
}
    
/*  HELI Links Page  */
.links_page h3 {
	margin: 10px 0px 10px 0px; 
	padding: 0px;
}

.links_page ul {
	margin: 4px 0px 30px 30px; 
	padding: 0px;
}

/*  HELI Subscriber Pages  */

.profile2-subscriber .field-label {
	width: 300px;
	height: 2.2em;
}


#edit-profile-subscriber-field-subscription-type-print label {
		width: 300px ;
		display:none ;
}
#edit-profile-subscriber-field-subscription-type-print-und label.option {
	display: inline ;
}

#edit-profile-subscriber-field-subscription-type-enews label {
	display:none ;
}
#edit-profile-subscriber-field-subscription-type-enews-und label.option {
	display: inline ;
}
#edit-profile-subscriber-field-subscription-type-promo label {
	display:none ;
}
#edit-profile-subscriber-field-subscription-type-promo-und label.option {
	display: inline ;
}

#edit-profile-subscriber-field-subscription-type {
	display:none ;
}

#login-message {
	font-size: 1em !important ;
	color: red ;
}

.profile2-subscriber .field-name-field-subscription-type-print {
	margin-left: 300px ;
}
.profile2-subscriber .field-name-field-subscription-type-enews {
	margin-left: 300px ;
}
.profile2-subscriber .field-name-field-subscription-type-promo {
	margin-left: 300px ;
}

.profile2-subscriber .field-name-field-pro-group-affiliation {
	margin: 0px 0px 20px 0px;
}
.profile2-subscriber .field-name-field-pro-group-affiliation {
	position: relative;
}

.profile2-subscriber .field-name-field-pro-group-affiliation .field-label {
	height: 26px;
	width: 250px ;
	margin: 0px 50px 0px 0px;

}
.profile2-subscriber .field-name-field-pro-group-affiliation .field-item {
	position: absolute;
	height: 6px;
	width: 60px;
    bottom: 0px;
}

.field-name-field-verification-city .field-item {
	position: absolute;
	height: 6px;
	width: 60px;
    bottom: 0px;
}

/* Slideshow */

.flexslider-wrapper {
  padding: 10px 0px;
/*  background: url(../images/style5/flexslider-bg.png); */
  background-color: darkgrey ;
}

/* Digital Issue block */

.issue_archive_sidebar {
    /* width: 300px; */
    /* height: 245px; */
    margin: 0px auto 10px;
    padding: 4px;
    text-align: center;
}

.issue_archive_wrap {
 width: 100%;
 margin: 0px auto; 
 padding: 4px;
 text-align: center;
}

.issue_archive {
 display: inline; 
 float: left; 
 height: 265px;
 width: 200px;
 margin: 10px 6px 10px 6px; 
 padding: 4px;
}

.readoz_image_large {
	width: 380px;
	margin: 10px auto; 
}

/* Slideshow */

.flexslider {
  background: none;
  border: none;
  border-radius: 0;
  box-shadow: none;
  margin: 0 0 40px 0;
  position: relative;
}

.flexslider ul  {
  padding: 0;
  margin: 0;
}

.flexslider ul li {
  list-style: none;
}

.slideshow-image {
  float: left;
  width: 50%;	
}

.slideshow-info {
  float: left;
  width: 50%;	
}

.slideshow-info-inner {
  padding: 40px;	
}

.slideshow-image img {
  width: 100%;	
  height: auto;
}

.slideshow-title {
  padding-bottom: 20px;
  font-size: 48px;
  color: #fff;
  font-family: 'Ubuntu Condensed', sans-serif;
  font-weight: bold;
  line-height: 1.1em;
  text-transform: uppercase;	
}

.slideshow-title a {
  color: #fff;	
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.slideshow-excerpt {
  font-size: 16px;
  padding-bottom: 10px;
  color: #fff;
}

.slideshow-link a {
  display: inline-block;
  font-size: 14px;
  padding: 10px 20px;
  color: #fff;
  background: #094a8c;
  text-transform: uppercase;
  border-radius: 3px;
}

.flex-control-nav {
  bottom: -30px;
  position: absolute;
  text-align: center;
  width: 100%;
}

.flex-direction-nav a {
  background: url(../images/style5/prev-next.png) no-repeat scroll 0 0 transparent;
  cursor: pointer;
  display: block;
  height: 64px;
  margin: 0;
  opacity: 0;
  position: absolute;
  text-indent: -9999px;
  top: 50%;
  width: 64px;
  z-index: 10;
}

.flex-control-paging li a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
  border-radius: 100%;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
  cursor: pointer;
  display: block;
  height: 14px;
  text-indent: -9999px;
  width: 14px;
}

/* MD Slider */

.md-slide-wrap {
  font-size:inherit;
  line-height: 1.5em;
  margin: 0;
  word-wrap: normal;
}